Support for Poly VVX phones


(schu) #1

Will we see support for the new poly VVX phones? I just purchased the module only to find that there is very little support for newer phones outside of Digium and Sangoma phones.


(R. Stindl) #2

How much have you paid for the EPM? How many IP phones do exist? In my opinion, it is impossible to provide up-to-date templates for dozens of phones. The EPM is a web-ui and a bunch of scripts (I assume), which generate the config files for the phones.
The best integration you will have, when you generate and edit the config files yourself. I even use xml-config files for Sangoma (d-series) phones…


(Greg Snover) #3

Move away from Polycom - Here: Polycom - Valet Park Retrieval quit working with EPM Update - Commercial Modules / Endpoint Manager - FreePBX Community Forums

Basically Polycom could give a flying rat’s keister about supporting the Asterisk/FreePBX community and it shows the deeper you dig into their phones - save yourself a LOT of grief and just use Sangoma, Digium, or Yealink phones - your choice, but steer clear of Polycom.


(Luke C) #4

@lgaetz

Anything ever move forward after this…?


(Lorne Gaetz) #5

I spoke too soon. All looked done at the time, but we’re still waiting for them. Original post updated.


(system) closed #6

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.